.video-wrapper {height: 0;margin: 0 0 20px;overflow: hidden;padding-bottom: 56.25%;position: relative;width: 100%}
.video-wrapper iframe {height: 100%;left: 0;position: absolute;top: 0;width: 100%}

#free-rental-appraisal .listforms, #free-appraisal .listforms {margin:0}
#free-rental-appraisal .listforms li, #free-appraisal .listforms li {margin:0 0 10px}
#free-rental-appraisal .listforms input[type="text"], #free-rental-appraisal .listforms select, #free-rental-appraisal .listforms textarea,
#free-appraisal .listforms input[type="text"], #free-appraisal .listforms select, #free-appraisal .listforms textarea {width:100%}

@media screen and (max-width: 1023px) {
#agents .row {margin: 0 -10px}	
#agents .agent {box-sizing: border-box;margin: 0 0 20px; padding: 0 10px;width: 33.3333% !important}
#agents .agent .image a {display: block;height: 0;overflow: hidden;padding-bottom: 125%;position: relative}
#agents .agent .image img {height: auto;object-fit: inherit;position: absolute;width: 100%}	
}

@media screen and (min-width: 667px) {
#free-rental-appraisal .listforms li:after, #free-appraisal .listforms li:after {clear: both;content: ""; display: table}
#free-rental-appraisal .listforms label, #free-appraisal .listforms label {float: left; width: 160px}	
#free-rental-appraisal .listforms .value, #free-appraisal .listforms .value {float: left;width: 300px}
}

@media screen and (max-width: 666px) {
#agents .row {margin: 0}
#agents .agent {padding:0; width:100% !important}		
}